@charset "utf-8";

/* CSS Document */







body { font-family:"Trebuchet MS", Helvetica, sans-serif; font-size:13px; background-color: #958273; margin: 0; padding: 0; color: #5e5e5e; background-image:url(/web/20110203041420im_/http://www.backtheban.com/images/btb/bg.jpg); background-repeat:repeat-x; }

* { margin:0; padding:0; border:0; }

h1 { font-size:18pt; }

h2 { font-size:13pt; padding-bottom:10px; }

#container0 { width: 939px; margin: 0 auto; background:none; border-left:solid 2px #6b6148; border-right:solid 2px #6b6148; }

#container { width: 939px; margin: 0 auto; padding-top:20px; text-align: left; background-color:#FFFFFF; }

#content { padding:0 20px; }

#top_banner { width:886px; background-image:url(/web/20110203041420im_/http://www.backtheban.com/images/edspledge/banner.jpg); background-repeat:no-repeat; position:relative; }

#logo { width: 146px; float:left; margin-left:25px; }

#click_here { width: 214px; float:right; }

.wrapper { clear:both; }

.box { background-color:#ffffff; margin: 0px 0 0 0px; }

.box_center { background-image:url(/web/20110203041420im_/http://www.backtheban.com/images/edspledge/box-border.gif); background-repeat:repeat-y; padding:0 7px; }

.box_bottom { background-image:url(/web/20110203041420im_/http://www.backtheban.com/images/edspledge/box-bottom.gif); background-repeat:no-repeat; height:20px; }

#left_column { width: 464px; float:left; background-color:#ffffff; padding-top:17px; margin-left:20px; }

#right_column { width: 400px; float:right; padding-top:17px; margin-right:20px }

#footer { background-image:url(/web/20110203041420im_/http://www.backtheban.com/images/btb/footer-bg.jpg); background-repeat:repeat-x; background-color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#575753; text-align:center; padding: 18px 0; }

.quote { color:#fff; font-size:14px; line-height:1.6em; margin:45px 10px 30px; padding:20px; background:#900; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }

.quote cite { margin-top:20px; font-weight:bold; font-style:normal; text-align:right; display:block; }

.quote cite span { display:block; font-size:.8em; font-style:italic; }

.quote_character { font-family:"Times New Roman", Times, serif; color:#ccc; font-size:28px; font-weight:bold; line-height:20px; }

.quote2 { background:#260000 url(/web/20110203041420im_/http://www.backtheban.com/images/btb/quote1.gif) top center no-repeat; width:408px; margin:45px 10px 30px; }

.quote2content { color:#fff; font-size:18px; font-style:italic; font-family:"Lucida Sans Unicode", Arial, sans-serif; padding: 45px 25px 0 25px; min-height:170px; }

.quote2bottom { background:url(/web/20110203041420im_/http://www.backtheban.com/images/btb/quote3.gif) top center no-repeat; width:408px; height:78px; }

.quote2bottom p { color:#FFF; font-size:14px; font-family:"Lucida Sans Unicode", Arial, sans-serif; text-align:right; padding:36px 10px 0 0; }

.maincontent p { margin:1em 0; }

#signup_form { margin-top:30px; }

.social_bookmarks_fr .fl_bookmark { display:inline; padding:5px; }

.social_bookmarks_fr .fl_bookmark a img { border:none }

.Feed { margin-top:10px; }

.Feed li { list-style:none; margin-bottom:10px; }

.box_center .Feed li a { color:#5f95be; line-height:1.5em; }

input,

textarea { border:solid 1px #d6d6d6; background-color:#fbfbfb }

.maincontent { padding:0 25px; }

.cattitle { padding:0 25px 0px 25px; font-size:larger; font-weight:bold }

.header_quote { position:absolute; top:15px; right:0px; width:42%; padding:10px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#000; opacity:0.8; font-size:17px; font-family:"Lucida Sans Unicode", Arial, sans-serif; color:#FFF; font-style:italic; }

.header_quote p { opacity:1.2 }



#main_nav { margin:10px 20px; padding:5px; background:url('/web/20110203041420im_/http://www.backtheban.com/images/btb/nav_bk.jpg') repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; }

#main_nav li { display:inline; list-style:none; }

#main_nav li a { display:-moz-inline-box; display:inline-block; text-decoration:none; border-bottom:0px; padding:5px 10px; margin:0 1px; color:#FFF; font-size:1.2em; text-shadow:0 -1px 0 #2c0000; }

a { color:#5F95BE; }

.cattitle { color:#990000; font-size:2em; letter-spacing:-.01em }

#page { border:2px solid #EEE; margin:20px; padding:20px; -moz-border-radius:5px; -webkit-border-radius:5px; overflow:auto; }

.maincontent li { margin-left:25px; padding:5px; list-style:outside; }

.maincontent ul,

.maincontent ol { margin:1em 0; }

ul.poll-results { margin:1em 0 1em 25px; border:1px solid #DDD; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:20px; }

ul.poll-results .title { font-weight:bold; font-size:1.2em; color:#999 }

ul.poll-results li { list-style:none; padding:.5em; }

ul.poll-results li .votes { color:#5F95BE; padding-left:5px; font-size:.9em; }

ul.poll-results li div { border-bottom:10px solid #5F95BE; margin-top:5px; }

#divDataCapture1,

#divDataCapture2 { width:855px; margin:0 auto; background:url(/web/20110203041420im_/http://www.backtheban.com/images/btb/register-top.gif) top center no-repeat #990000; color:#FFFFFF; }

.datacapture-content,

.datacapture-content2 { padding:20px; }

.datacapture-content td { padding:10px; }

.datacapture-content h2,

.datacapture-content2 h2 { border-bottom:solid 1px #fff; margin-bottom:5px; font-size:24px; }

.datacapture-content input { width:230px; border:solid 2px #660000; padding:2px; background-color:#f0ead2; }

.datacapture-content2 input,

.datacapture-content2 select { width:230px; border:solid 2px #660000; padding:2px; margin:10px; background-color:#f0ead2; }

#Additional114ba4b35-b4ca-9564-fdad-6077636a0cec { width:600px; background-color:#f0ead2; border:solid 2px #660000; }

#btnSave14ba4b35-b4ca-9564-fdad-6077636a0cec { width:140px; }

#AddressDetails { width:500px; text-align:right }



#fullForm h2{border-bottom:0;}

#MpDiv input{width:auto;}

#MpDiv hr{height:1px;background:none;color:#FFF;border-top:1px solid #600;border-bottom:1px solid #FFF;margin-bottom:10px}



.paddedTable td {padding:5px;}

.paddedTable input, .paddedTable select {margin:0px;}



.social_bookmarks_fr {margin-top:1.0em}
/*
     FILE ARCHIVED ON 04:14:20 Feb 03, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:53:57 Aug 04, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/